@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.24px;
    line-height : 27.52px;
    padding-top: 158px;
}

.header {
    background-color: #fff;
    padding: 22px 10px 12px;
}

.container {
    max-width: 1583px;
}

@media screen and (min-width: 1400px) {
    .container {
        max-width: 1248px;
    }
}

.navbar .logo-img {
    max-width: 368px;
}

.navbar .navbar-nav .nav-link {
    font-size: 15px;
    color: #151c22;
    font-weight: 400;
    line-height: 25.8px;
    padding-left: 15px;
    padding-right: 15px;
}
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link:hover {
    color: #3e6db0;
}
.navbar .navbar-nav li:first-child .nav-link {
    padding-left: 0px;
}
.navbar .navbar-nav li:last-child .nav-link {
    padding-right: 0px;
}


.hero-section .item-bg {
    max-width: 100%;
    height: 700px;
    display: flex;
    align-items: center;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.hero-section .heading {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -0.45px;
    line-height: 36px;
    color: #19243c;
    margin-bottom: 14px;
}
.hero-section .text {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.24px;
    line-height: 19.2px;
    color: #19243c;
    margin-bottom: 40px;
}
/* .hero-section .button {
    
} */
.hero-section .btn-hero {
    border: 2px solid #19243c;
    border-radius: 50px;
    background: #ffffff;
    color: #19243c;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.24px;
    line-height: 19.2px;
    padding: 13px 29px;
    margin-bottom: 16px;
    margin-left: 14px;
    transition: all .2s;
}
.hero-section .fim-logo {
    max-width: 200px;
}
.hero-section .btn-hero:hover {
    color: #3e6db0;
    border-color: #3e6db0;
    border-width: 2px 2px 2px 2px;
    background: #f2f3f5;
    background-image: linear-gradient(90deg, #f2f3f5 0%, #ffffff 100%);
}
.hero-section .item-bg-1 {
    background-image: url('../images/slide1-home.jpg');
}
.hero-section .item-bg-2 {
    background-image: url('../images/slide2-home.jpg');
}
.hero-section .item-bg-3 {
    background-image: url('../images/slide3-home.jpg');
}
.hero-section .item-bg-4 {
    background-image: url('../images/slide4_home.jpg');
}


.index-section {
    padding: 60px 20px;
}
.section-heading {
    font-size: 48px;
    font-weight: 600;
    letter-spacing: -0.72px;
    line-height: 57.6px;
    margin-bottom: 52px;
}

.rep-section {
    background-color: #19243c;
    text-align: center;
    color: #fff;
}
.rep-section .section-heading  {
    color: #19243c;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}
.rep-section .rep-flex {
    display: flex;

}
.rep-section .rep-flex .rep-card {
    margin: 0px 24px;
    max-width: 25%;
}
.rep-section .rep-flex .rep-card .icon img {
    max-width: 90px;
    max-height: 90px;
}
.rep-section .rep-flex .rep-card .title {
    font-size: 48px;
    font-weight: 600;
    letter-spacing: -0.72px;
    line-height: 57.6px;
    margin: 10px 0px 15px;
}

.benefic-section {
    text-align: center;
}
.benefic-section .section-heading  {
    color: #fff;
    text-shadow: -1px -1px 0 #19243c, 1px -1px 0 #19243c, -1px 1px 0 #19243c, 1px 1px 0 #19243c;
}
.benefic-section .benefic-img img {
    width: 1050px;
    max-width: 100%;
}

.nuestros-section {
    text-align: center;
    background-image: url('../images/back-home-lineas.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.event-section .section-heading,
.nuestros-section .section-heading {
    color: #19243c;
}
.event-section .section-heading span,
.nuestros-section .section-heading span {
    color: #fff;
    text-shadow: -1px -1px 0 #19243c, 1px -1px 0 #19243c, -1px 1px 0 #19243c, 1px 1px 0 #19243c;
}
/* .nuestros-section .fliper-content-height {
    height: 400px;
} */
.flip-container {
    -webkit-perspective: 1000;
    background: transparent;
    margin-bottom: 20px;
}
.flip-container img {
    border-radius: 20px;
    max-width: 100%;
}
.flip-container:hover .flipper,
.flip-container.hover .flipper {
    -webkit-transform: rotateY(180deg);
}
.flip-container .flipper {
    -webkit-transition: 0.5s;
    -webkit-transform-style: preserve-3d;
    position: relative;
}
.flip-container .front,
.flip-container .back {
    -webkit-backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.flip-container .front {
    position: relative;
    z-index: 2;
}
.flip-container .front .title {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: -0.48px;
    line-height: 38.4px;
    color: #fff;
    position: absolute;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    align-items: center;
    top: 0px;
    left: 0px;
}
.flip-container .back {
    -webkit-transform: rotateY(180deg);
}
.nuestros-section .main-bottom-img {
    margin-top: 40px;
}
.nuestros-section .main-bottom-img img {
    border-radius: 20px;
}

.event-section {
    background-color: #f2f3f5;
    background-image: url('../images/fdo-articulos.png');
    background-position: left bottom;
    background-repeat: repeat-x;
}
.event-section .section-heading {
    text-align: center;
}
.event-section .event-card {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    height: 100%;
    max-width: 264px;
    margin: auto;
}
.event-section .event-card .img img {
    border-radius: 10px;
    width: 100%;
    margin-bottom: 25px;
} 
.event-section .event-card .title {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.3px;
    line-height : 24px;
    margin-bottom: 15px;
}
.event-section .event-card .text {
    margin-bottom: 15px;
}
.event-section .event-card .button {
    text-align: end;
}
.event-section .event-card .button .btn-event {
    padding: 9px 20px;
    line-height: 14px;
    font-size: 12px;
    border-color: #19243c;
    border-width: 2px;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0);
}
.event-section .event-card .button .btn-event:hover {
    border-color: #fff;
    color: #fff;
    border-width: 2px 2px 2px 2px;
    background: #19243c;
    background-image: linear-gradient(90deg, #19243c 0%, #3e6db0 100%);
}

.contact-section {
    background-image: url('../images/fdo-formulario.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.contact-section .section-heading  {
    color: #fff;
    text-shadow: -1px -1px 0 #19243c, 1px -1px 0 #19243c, -1px 1px 0 #19243c, 1px 1px 0 #19243c;
    margin-bottom: 20px;
    text-align: center;
}
.contact-section .contact-content {
    max-width: 520px;
    margin: 0px 26px;
}
.contact-section .contact-card {
    border: 2px solid #19243c;
    border-radius: 15px;
    padding: 30px;
}
.contact-section .contact-card .form-group {
    margin: 16px 0px 32px;
    position: relative;
}
.contact-section .contact-card .form-group .form-control {
    background-color: #f2f3f5;
    border-radius: 10px;
    height: 50px;
    width: 100%;
    padding: 0 1em;
    outline: 0;
    box-shadow: none;
}
.contact-section .contact-card .form-group .form-control.error {
    border-color: #e0284f!important;
    box-shadow: 0 0 1.5px 1px rgba(224,40,79,.65);
}
.contact-section .contact-card .form-group .form-control::placeholder {
    color: #151c22;
    font-size: 16px;
}
.contact-section .contact-card .form-group .phone-icon {
    position: absolute;
    top: 35%;
    left: 1em;
    rotate: 90deg;
    color: #151c22;
    font-size: 16px;
}
.contact-section .contact-card .form-group .phone-field {
    padding-left: 2.5em !important;
}
.contact-section .contact-card .form-group textarea.form-control {
    height: auto !important;
    padding: 1em;
}

.btn-main {
    border-radius: 50px;
    background-image: linear-gradient(90deg, #19243c 0%, #3e6db0 100%);
    padding: 13px 29px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.24px;
    line-height: 19.2px;
    margin-bottom: 16px;
}
.btn-main:hover {
    background-image: linear-gradient(90deg, hsla(215,calc(48% - 5%),calc(47% - 10%), 100%) 0%, hsla(221,calc(41% - 5%),calc(17% - 10%), 100%) 100%);
    color: #fff;
}

.footer-section {
    padding: 50px 30px;
    background-color: #151c22;
    color: #fff;
    text-align: center;
}
.footer-section .left-flex {
    display: flex;
    column-gap: 16px;
    align-items: center;
    margin-bottom: 20px;
}
.footer-section .left-flex .icon img {
    width: 55px;
    height: 55px;
}
.footer-section .left-flex .text {
    flex: 1;
}
.footer-section .left-flex .text strong {
    font-size: 23px;
    font-weight: 600;
    letter-spacing: -0.345px;
    line-height: 27.6px;
}
.footer-section .footer-logo {
    width: 120px;
    margin: auto;
    max-width: 100%;
} 
.footer-section .heading {
    font-size: 23px;
    font-weight: 600;
    letter-spacing: -0.345px;
    line-height: 27.6px;
    margin: 10px 0px 25px;
}
.footer-section .social-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
    column-gap: 15px;
}
.footer-section .social-flex a {
    display: inline-block;
    margin-bottom: 20px;
}
.footer-section .social-flex a img {
    width: 52px;
    height: 52px;
}

.scroll-to-top .btn-scroll {
    position: fixed;
    right: 75px;
    bottom: 0px;
    pointer-events: auto;
    opacity: .9;
    transition: opacity .4s ease-in-out, background .2s ease-in-out;
    border-radius: 6px 6px 0px 0px !important;
    border: 0px;
    background-color: #333;
    height: 35px;
    width: 48px;
    z-index: 100000;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    opacity: 0;
}
.scroll-to-top .btn-scroll.show {
    opacity: 1;
}
.scroll-to-top .btn-scroll:hover {
    background-color: #3e6db0;
}

/* owl nav style  */
.owl-theme .owl-nav {
    position: absolute;
    top: calc(50% - 50px);
    left: 0;
    right: 0;
}
.owl-theme .owl-prev,
.owl-theme .owl-next {
    position: absolute;
    border: none;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 63px;
    height: 63px;
    line-height: 63px;
    background: rgba(0, 0, 0, .5) !important;
    opacity: 0;
    margin: 0px;
}
.owl-theme .owl-prev:hover,
.owl-theme .owl-next:hover {
    background: rgba(0, 0, 0, .7) !important;
}
.owl-theme:hover .owl-prev,
.owl-theme:hover .owl-next {
    opacity: 1;
}
.owl-theme .owl-prev i,
.owl-theme .owl-next i {
    font-size: 25px;
    color: #fff !important;;
}
.owl-theme .owl-prev {
    left: 0;
}
.owl-theme .owl-next {
    right: 0;
}

.owl-theme .owl-dots {
    position: absolute;
    bottom: 10px;
    left: calc(50% - 43px);
}
.owl-theme .owl-dots .owl-dot span {
    background: rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .3);
}
.owl-theme .owl-dots .owl-dot:hover span {
    background: rgba(255, 255, 255, 0.6);
}
.owl-theme .owl-dots .owl-dot.active span {
    background: rgba(255, 255, 255, 1);
}

.whatsapp-float{
	position:fixed;
	bottom:50px;
	right:14px;
	background-color:#25d366;
	color:#FFF;
	text-align:center;
    z-index:100;

    font-size: 39.6px;
    line-height: 75.2px;
    height: 79.2px;
    width: 79.2px;
    border: 2px solid #fff;
    border-radius: 50%;
    margin: 0px;
    margin-left: 22.5px;
    transition: 0.3s all;
}
.whatsapp-float:hover {
	background-color:#fff;
	color:#25d366;
    border: 2px solid #25d366;
}

.navbar-toggler {
    border: 0px;
    margin-left: auto;
    outline: 0px;
    box-shadow: none !important;
}

.fadein {
    opacity: 0;
    transition: all 2.5s;
    transform: translate(0, 100px);
}
  
.fadein.visible {
    opacity: 1;
    transform: translate(0, 0);
}
/* .fadeup {
    opacity: 0;
    transition: all 1.5s;
    transform: translate(0, 100px);
}
  
.fadeup.visible {
    opacity: 1;
    transform: translate(0, 0);
} */


@media screen and (max-width:990px) {   
    .navbar .navbar-nav {
        position: fixed;
        width: 100vw;
        left: 0px;
        z-index: 1000;
        background-color: #fff;
    }
    .navbar .navbar-nav .nav-item {
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        padding: 5px 20px;
    }
    .navbar .navbar-nav .nav-link {
        padding-left: 0px;
        padding-right: 0px;
    }
    .navbar .navbar-nav .nav-item:hover {
        background: #f9f9fb !important;
    }
    .navbar .navbar-nav .nav-item:hover .nav-link {
        color: #65bc7b!important;
    }
    .rep-section .rep-flex {
        flex-wrap: wrap;
    }
}
@media screen and (max-width:767px) {   
    .nuestros-section .fliper-content-height img {
        width: 100%;
        height: 240px;
    }
    .flip-container .front, .flip-container .back {
        width: 100%;
    }
    .rep-section .rep-flex {
        display: block;
        text-align: center;
    }
    .rep-section .rep-flex .rep-card {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .section-heading {
        font-size: 32px;
        line-height: 42.6px;
        margin-bottom: 46px;
    }
    .event-section .event-card {
        max-width: 100%;
        margin-bottom: 20px;
        height: auto;
    }
    .footer-section .left-flex {
        display: block;
    }
    .footer-section .left-flex .icon {
        margin-bottom: 10px;
    }
    .footer-section .footer-logo {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .footer-section .social-flex {
        display: block;
    }
    .footer-section .social-flex a {
        display: block;
        width: 100%;
    }
    .scroll-to-top .btn-scroll.show {
        display: none;
    }
    .hero-section .heading {
        background-color: rgba(255, 255, 255, 0.8);
        padding: 3px 15px;
        font-size: 20px;
        line-height: 26.4px;
        letter-spacing: -0.363068px;
        margin: 0px 30px 20px;
    }
    .hero-section .text {
        background-color: rgba(255, 255, 255, 0.8);
        padding: 3px 15px;
        font-size: 13px;
        margin: 0px 30px 20px;
    }
    .hero-section .btn {
        margin-left: 30px;
    }
    .hero-section .item-bg {
        min-height: 700px;
        height: auto;
    }
    .navbar .logo-img {
        max-width: 100%;
    }
    .owl-dots {
        display: none;
    }
}
@media screen and (max-width:767px) {   
    .section-heading {
        font-size: 28px;
    }
}

